{
  "verseBefore": "Oot phayh jah atoh adrooyq, yôôych atêq nưq đơơu dơơp varơuq  đơu leh biq đnooy.",
  "verseAfter": "Oot phayh jah atoh 'meq adrooyq, yôôych atêq nưq đơơu dơơp varơuq  đơu leh biq đnooy.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-07-22T04:07:45.023Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
